=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: clutter-gst
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools,
               libclutter-1.0-dev (>= 1.4.0),
               libgstreamer-plugins-base0.10-dev,
               libgirepository1.0-dev (>= 0.9.12-4~),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-clutter-1.0,
               gir1.2-gst-plugins-base-0.10
Standards-Version: 3.8.3

Package: libclutter-gst-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gst-dev
Section: libdevel
Architecture: any
Conflicts: libclutter-gst-0.10-dev
Depends: libclutter-gst-1.0-0 (= ${binary:Version}),
         pkg-config,
         libgstreamer0.10-dev,
         libgstreamer-plugins-base0.10-dev,
         libgtk2.0-dev,
         ${misc:Depends}
Suggests: libclutter-gst-doc
Description: Open GL based interactive canvas library GStreamer elements (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gst-1.0-dbg
Section: debug
Architecture: any
Depends: libclutter-gst-1.0-0 (= ${binary:Version}), ${misc:Depends}
Priority: extra
Description: Open GL based interactive canvas library GStreamer elements (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-gst-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Open GL based interactive canvas library GStreamer elements (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.2-clutter-gst-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Gobject introspection data for Clutter GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
