## clutter-gst 1.3.4

=== debian/changelog ===
clutter-gst (1.3.4-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 25 Jan 2011 22:59:08 +0000
