## clutter-gst 1.3.6

=== debian/changelog ===
clutter-gst (1.3.6-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gst-1.0-0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 25 Mar 2011 19:47:09 +0000
