=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools,
-               libclutter-1.0-dev (>= 1.4.0),
+               libclutter-1.0-dev (>= 1.6.10-3),
                libgstreamer-plugins-base0.10-dev,
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~),
