## clutter-gst 1.3.12

=== debian/changelog ===
clutter-gst (1.3.12-2) unstable; urgency=low

  * debian/patches/01_fix_dolt_m4.patch: Fix FTBFS on most arch
    (Closes: #631647)
  * debian/control.in:
    - Add dh-autoreconf to the build-dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add Homepage and Vcs-* fields
    - Drop duplicate Section
  * debian/rules:
    - Include autoreconf.mk and call dh_autoreconf with --as-needed
  * debian/watch:
    - Switch to .bz2 tarballs.
    - Bump version to 3

 -- Laurent Bigonville <bigon@debian.org>  Thu, 28 Jul 2011 13:21:56 +0200

clutter-gst (1.3.12-1) unstable; urgency=low

  [ Ross Burton ]
  * New upstream release.
  * Remove gtk dependency from the -dev package.
  * Update symbols
  
  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Ross Burton <ross@debian.org>  Mon, 06 Jun 2011 16:30:40 +0100
