=== debian/control ===
--- 
+++ 
@@ -7,20 +7,24 @@
 Section: libs
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
+               dh-autoreconf (>= 4),
                gnome-pkg-tools,
+               libglib2.0-0 (>= 2.18.0),
                libclutter-1.0-dev (>= 1.6.10-3),
-               libgstreamer-plugins-base0.10-dev,
+               libgstreamer-plugins-base0.10-dev (>= 0.10.20),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-clutter-1.0,
                gir1.2-gst-plugins-base-0.10
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/clutter-gst
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/clutter-gst/
+Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gst-1.0-0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Open GL based interactive canvas library GStreamer elements
@@ -33,10 +37,10 @@
 Architecture: any
 Conflicts: libclutter-gst-0.10-dev
 Depends: libclutter-gst-1.0-0 (= ${binary:Version}),
+         gir1.2-clutter-gst-1.0 (= ${binary:Version}),
          pkg-config,
          libgstreamer0.10-dev,
          libgstreamer-plugins-base0.10-dev,
-         libgtk2.0-dev,
          ${misc:Depends}
 Suggests: libclutter-gst-doc
 Description: Open GL based interactive canvas library GStreamer elements (development files)
@@ -71,7 +75,6 @@
  This package contains the documentation.
 
 Package: gir1.2-clutter-gst-1.0
-Section: libs
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
