=== debian/watch ===
version=3
http://www.clutter-project.org/sources/clutter-gst/([\d.]+[02468])/clutter-gst-(.*)\.tar\.bz2
