## clutter-gst 1.3.14

=== debian/changelog ===
clutter-gst (1.3.14-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gst-1.0-0.symbols: Updates

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Sep 2011 12:05:21 +0200
