## clutter-gst 1.4.2

=== debian/changelog ===
clutter-gst (1.4.2-1) unstable; urgency=low

  * New upstream release
    - Explicitly add libcogl-dev to build-dependencies
  * debian/libclutter-gst-1.0-0.symbols: Fix typo
  * debian/rules:
    - Always bump shlibs version, we are using .symbols file anyway
    - Do not override GNOME_DOWNLOAD_URL URL anymore
  * debian/watch: Update URL to download from GNOME mirror

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Oct 2011 17:03:36 +0200
