=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                gnome-pkg-tools,
                libglib2.0-0 (>= 2.18.0),
                libclutter-1.0-dev (>= 1.6.10-3),
+               libcogl-dev (>= 1.8.0),
                libgstreamer-plugins-base0.10-dev (>= 0.10.20),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~),
