=== debian/watch ===
version=3
http://download.gnome.org/sources/clutter-gst/([\d.]+[02468])/clutter-gst-(.*)\.tar\.bz2
