## clutter-gst 1.4.4

=== debian/changelog ===
clutter-gst (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-clutter-gst-1.0 to introspection.
  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * Bump Build-Depends on cdbs to ensure we have a version with
    dh_girepository support.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2011 23:03:40 +0100
