## clutter-gst 1.4.6

=== debian/changelog ===
clutter-gst (1.4.6-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 18 Jan 2012 20:21:53 +0100
