=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                gir1.2-clutter-1.0,
                gir1.2-gst-plugins-base-0.10
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/clutter-gst
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/clutter-gst/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/clutter-gst
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst/
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gst-1.0-0
