## clutter-gst 1.5.4

=== debian/changelog ===
clutter-gst (1.5.4-1+build0) wheezy; urgency=low

  * Non-maintainer upload.
  * No-change sourceful upload to restore multiarch co-installability of
    libclutter-gst-1.0-0 by clearing binNMU state.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 26 May 2013 18:32:23 +0200

clutter-gst (1.5.4-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Make libclutter-gst-dev depend on libclutter-1.0-dev

  [ Jeremy Bicha ]
  * debian/control.in: Standards-Version 3.9.3
  * debian/libclutter-1.0-0.install:
    - Install /usr/lib/gstreamer-0.10/libgstclutter.so
  * debian/rules:
    - Exclude libgstclutter from dh_mkshlibs

  [ Laurent Bigonville ]
  * Switch to multiarch policy

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 01 Apr 2012 17:34:43 +0200
