=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Ross Burton <ross@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.90),
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Ross Burton <ross@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93~),
                dh-autoreconf (>= 4),
                gnome-pkg-tools,
                libglib2.0-0 (>= 2.18.0),
@@ -20,7 +20,7 @@
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-clutter-1.0,
                gir1.2-gst-plugins-base-0.10
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/clutter-gst
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst/
 Homepage: http://www.clutter-project.org/
@@ -28,6 +28,8 @@
 Package: libclutter-gst-1.0-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Open GL based interactive canvas library GStreamer elements
  Clutter is an Open GL based interactive canvas library, designed for creating
  fast, mainly 2D single window applications such as media box UIs,
@@ -40,6 +42,7 @@
 Depends: libclutter-gst-1.0-0 (= ${binary:Version}),
          gir1.2-clutter-gst-1.0 (= ${binary:Version}),
          pkg-config,
+         libclutter-1.0-dev (>= 1.6.10-3),
          libgstreamer0.10-dev,
          libgstreamer-plugins-base0.10-dev,
          ${misc:Depends}
@@ -56,6 +59,7 @@
 Architecture: any
 Depends: libclutter-gst-1.0-0 (= ${binary:Version}), ${misc:Depends}
 Priority: extra
+Multi-Arch: same
 Description: Open GL based interactive canvas library GStreamer elements (debug files)
  Clutter is an Open GL based interactive canvas library, designed for creating
  fast, mainly 2D single window applications such as media box UIs,
