## clutter-gst 1.6.0

=== debian/changelog ===
clutter-gst (1.6.0-2build1) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 22:15:24 +0000

clutter-gst (1.6.0-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/libclutter-gst-1.0-0.symbols: Fix lintian error

  [ Andreas Henriksson ]
  * Add debian/patches/avoid-GLint.patch from upstream.
    - avoids (future) build failure with clutter 1.14
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Aug 2013 18:54:27 +0200

clutter-gst (1.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_fix_dolt_m4.patch
    + Removed. Upstream no longer uses dolt

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 15 Aug 2012 10:52:19 +0200

clutter-gst (1.5.4-2) experimental; urgency=low

  * debian/control:
  - force building with clutter and cogl >= 1.10.0

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 10 Apr 2012 12:15:39 -0300
