=== debian/control ===
--- 
+++ 
@@ -2,26 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: clutter-gst
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Ross Burton <ross@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
                dh-autoreconf (>= 4),
                gnome-pkg-tools,
                libglib2.0-0 (>= 2.18.0),
-               libclutter-1.0-dev (>= 1.6.10-3),
-               libcogl-dev (>= 1.8.0),
+               libclutter-1.0-dev (>= 1.10.0),
+               libcogl-dev (>= 1.10.0),
                libgstreamer-plugins-base0.10-dev (>= 0.10.20),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-clutter-1.0,
                gir1.2-gst-plugins-base-0.10
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/clutter-gst
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/clutter-gst
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst/
 Homepage: http://www.clutter-project.org/
 
@@ -42,7 +41,7 @@
 Depends: libclutter-gst-1.0-0 (= ${binary:Version}),
          gir1.2-clutter-gst-1.0 (= ${binary:Version}),
          pkg-config,
-         libclutter-1.0-dev (>= 1.6.10-3),
+         libclutter-1.0-dev (>= 1.10.0),
          libgstreamer0.10-dev,
          libgstreamer-plugins-base0.10-dev,
          ${misc:Depends}
